{
  "variants": {
    "": [
      {
        "model": "block/mob_spawner_cage/mob_spawner_cage"
      },
      {
        "model": "block/mob_spawner_cage/mob_spawner_cage_2"
      },
      {
        "model": "block/mob_spawner_cage/mob_spawner_cage_3"
      },
      {
        "model": "block/mob_spawner_cage/mob_spawner_cage_4"
      },
      {
        "model": "block/mob_spawner_cage/mob_spawner_cage_5"
      },
      {
        "model": "block/mob_spawner_cage/mob_spawner_cage_6"
      },
      {
        "model": "block/mob_spawner_cage/mob_spawner_cage_7"
      },
      {
        "model": "block/mob_spawner_cage/mob_spawner_cage_8"
      },
      {
        "model": "block/mob_spawner_cage/mob_spawner_cage_9"
      }
    ]
  }
}
